# Generated by Django 2.2.4 on 2019-11-01 07:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0050_socialnetwork_old_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='socialnetwork',
            name='url',
            field=models.URLField(max_length=255, verbose_name='URL'),
        ),
    ]
